<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.warehouse.transactions.billofmaterialsproduction (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/warehouse/transactions/billofmaterialsproduction/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.warehouse.transactions.billofmaterialsproduction</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BOMProductionData.html" title="class in com.openbravo.test.integration.erp.data.warehouse.transactions.billofmaterialsproduction" target="classFrame">BOMProductionData</a></li>
<li><a href="BOMProductionData.Builder.html" title="class in com.openbravo.test.integration.erp.data.warehouse.transactions.billofmaterialsproduction" target="classFrame">BOMProductionData.Builder</a></li>
<li><a href="IOProductsData.html" title="class in com.openbravo.test.integration.erp.data.warehouse.transactions.billofmaterialsproduction" target="classFrame">IOProductsData</a></li>
<li><a href="IOProductsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.warehouse.transactions.billofmaterialsproduction" target="classFrame">IOProductsData.Builder</a></li>
<li><a href="ProductionPlanData.html" title="class in com.openbravo.test.integration.erp.data.warehouse.transactions.billofmaterialsproduction" target="classFrame">ProductionPlanData</a></li>
<li><a href="ProductionPlanData.Builder.html" title="class in com.openbravo.test.integration.erp.data.warehouse.transactions.billofmaterialsproduction" target="classFrame">ProductionPlanData.Builder</a></li>
</ul>
</div>
</body>
</html>
